 
@media screen and (max-width: 1050px) {
    #ju-filterContainer {
        top:12vw!important;
    } 

    .ju-feature {
        margin-bottom:900px;
    }    
    
    .feature-heading {
        font-size: 3em!important;
    }
}
    
@media screen and (max-width: 600px) {
    div > #ju-filterContainer {
        top: 17vw !important;
    } 

    .feature-heading {
        font-size:3em!important;
    }    

    #ju-filterContainer .filterDetails .showMoreFilter {
        width:40%!important;
    }    

    #ju-filterContainer .ju-filterContainer-content .ju-filterContainer-content_filter,
    .filterDetails .filterDetails-container .ju-filterContainer-content_filter {
        width: 100%!important;
    }

    #ju-filterContainer .ju-filterContainer-content .ju-filterContainer-content_filter,
    #ju-filterContainer .ju-filterContainer-content .ju-filterContainer-content_filter:nth-last-child(2),
    .filterDetails .filterDetails-container .ju-filterContainer-content_filter {
        border-color:#e3e3e3!important;
        border-style:solid!important;
        border-width:0px 0px 1px 0px!important;
    }

    .filterDetails .filterDetails-container .ju-filterContainer-content_filter {
        width:100%!important;
    }

    .ju-filterContainer-content_filter .dropdown.content ul li {
        padding: 6px 0px 6px 0px!important;
    }        

    #ju-filterContainer .ju-filterContainer-content .ju-filterContainer-content_filter input[type="text"] {
        padding-left:unset!important;
    }

    #ju-filterContainer .ju-filterContainer-content .ju-filterContainer-content_filter:last-of-type,
    #ju-filterContainer .filterDetails .ju-filterContainer-content_filter:last-of-type {
        padding-left:0px!important;
    }

    #ju-filterContainer .ju-filterContainer-content .ju-filterContainer-content_filter:last-of-type .knapp,
    #ju-filterContainer .filterDetails .knapp {
        width:100%!important;
        padding:0!important;
        margin:0!important;
    }

    .ju-feature.expandedFilter .ju-filterContainer-content .alignRight {
        display:none!important;
    }

    #ju-filterContainer .filterDetails .knapp {
        display:block!important;
    }

    .ju-filterContainer-content_filter p.dropdown.toggler .label:after {
        right:16%!important;
        position:absolute!important;
        margin-top:26px!important;
    }

    .ju-filterContainer-content_filter .dropdown.content.active {
        background-color:#0000006b;
        top:0;
        left:0;
        margin-left:0!important;
        width:96%;
        position:fixed;
        z-index:1000;
        height:100vh;
        overflow-y:hidden;
    }

    .ju-filterContainer-content_filter p.dropdown.toggler .selectedvalue {
        display:block;
        top:-37px!important;
    }

    .ju-filterContainer-content_filter .dropdown.content ul {
        margin-bottom:0!important;  
    }

    .ju-filterContainer-content_filter .dropdown.content.subjectAreas ul {
        column-count:unset!important;
        max-height:260px;
        overflow-y:scroll;
        background:linear-gradient(to bottom, rgba(255, 255, 255, 1) 86%,rgba(229, 227, 227, 0.89) 100%);
    }
    
    .ju-filterContainer-content_filter .dropdown ul {
        padding: 0 20px 20px 20px!important;        
    }

    .ju-filterContainer-content_filter .dropdown > div {
        background-color:white;
        position:absolute;
        top:50%;
        transform: translateY(-50%);
        width:93%;
        border-radius:5px;
    }        

    .ju-filterContainer-content_filter .acceptButton {
        display:block!important;
        line-height:0;
    }

    .ju-filterContainer-content_filter .acceptButton > a {
        margin:0;
        height:48px!important;
        vertical-align:middle!important;
        padding-top:17px!important;
    }

    #ju-filterContainer .ju-filterContainer-content,
    .filterDetails .filterDetails-container {
        height:unset!important;        
        left:15%;
        width:75%;
        margin:auto;
    }    

    #ju-filterContainer {
        width:100%!important;
        left:unset!important;
        z-index:1;
    }    

    #ju-filterContainer .dropdown.content .ddheading {
        display:block!important;
        line-height:0;
        padding:20px 20px 0;
    }



    #ju-filterContainer .ju-filterContainer-content .ju-filterContainer-content_filter,
    #ju-filterContainer .ju-filterContainer-content .ju-filterContainer-content_filter input[type="text"],
    .ju-filterContainer-content_filter p.dropdown.toggler,
    #ju-filterContainer .filterDetails .ju-filterContainer-content_filter {
        height:65px!important;
    }

    #ju-filterContainer .ju-filterContainer-content .knapp,
    #ju-filterContainer .filterDetails .knapp,
    #ju-filterContainer .ju-filterContainer-content_filter:last-of-type {
        height:55px!important;
    }

    #ju-filterContainer .ju-filterContainer-content_filter  {
        line-height:56px!important;
    }

    #ju-filterContainer .ju-filterContainer-content_filter:last-of-type {
        border-width:0!important;
    }

    @keyframes arrowdown {
        0%   {top: 0em;}
        100% {top: 2em;}
      }

    .arrow:before {
        content: "arrow_drop_down";
        font-family: "Material Icons";
        overflow: hidden;
        display: inline-block;
        top: 2em;
        vertical-align: middle;
        font-size: 2em;
        margin-right: 10px;
        color: #961B81;
        background: #faf3f9;
        border-radius: 100%;
        width: 2em;
        height: 2em;
        text-align: center;
        line-height: 2em;
        font-weight: 300;
        cursor: pointer;
        position: relative;
        animation-name: arrowdown;
        animation-duration: 2s;
        animation-iteration-count: 2;
    }
}
.ju-filterContainer-content .dropdown.content {
    background-color:white;
}

#ju-filterContainer fieldset {
    border: 0;
    padding: 0;
    margin: 0;
}

#ju-filterContainer .heading-1 {
    font-weight:500!important;
 }

.ju-filterContainer-content .mandatoryText {
    display:none;
}

.filterDetails-container .dropdown.content, #ju-filterContainer .filterDetails-container, #ju-filterContainer .filterDetails .showMoreFilter {
    background-color:#eeeeee;
}

.ju-filterContainer-content_filter .dropdown.content {
    display:none;
    position: absolute;
    z-index:1;
}    

.ju-filterContainer-content_filter .dropdown.content.active {
    display: inline-block;
    padding: 10px;
    min-width: 200px;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    margin-left: -17px;  
}

.ju-filterContainer-content_filter .dropdown.content.subjectAreas ul {
    column-count:2;
}

.ju-filterContainer-content_filter p.dropdown.toggler {
    display:block;
    height:100px;
    cursor:pointer;
    margin:0 20px 0 0;
}

.ju-filterContainer-content_filter p.dropdown.toggler .selectedvalue {
    top: -82px;
    position: relative;
    font-size: .8em;
    color: #505050;
}

.ju-filterContainer-content_filter p.dropdown.toggler .label {
    display:block;
}

#ju-filterContainer .ju-filterContainer-content .ju-filterContainer-content_filter > .disabled p.dropdown.toggler .label,
#ju-filterContainer .filterDetails .ju-filterContainer-content_filter > .disabled p.dropdown.toggler .label,
#ju-filterContainer label.disabled
{
    color:#c8bebe!important;
}    

.ju-filterContainer-content_filter.disabled p.dropdown.toggler .label:after {
    border-left: 2px solid #c8bebe;    
    border-bottom: 2px solid #c8bebe;        
}

.ju-filterContainer-content_filter p.dropdown.toggler .label:after {
    display: inline-block;
    content: " ";
    width: 10px;
    height: 10px;
    border-radius: 0px;
    border-left: 2px solid #ababab;
    background: rgba(0,0,0,0);
    border-bottom: 2px solid #ababab;
    transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    vertical-align: middle;
    transition: all 0.2s;
    margin-left: 15px;
    margin-top: -6px;      
}

#ju-filterContainer > p {
    color:white;
    font-size:1.5em;
}

/* feature stuff */
#ju-filterContainer {
    position: absolute;
    z-index: 99999;         
    /*top: 288px;*/
    top:14vw;
    left: 15%;
    width: 70%;
    /*width: 98%; Doesnt work with higher resolution.
    left:1%;*/

    text-align:center;
    z-index:100;
}  

.feature-heading {
    color: #ffffff;
    left: 29%;
    font-size: 5em;
    padding: .2em;
    text-shadow: 1px 1px #9c9c9c;
    font-weight: 500!important;
}    

#ju-filterContainer .ju-filterContainer-content, #ju-filterContainer .filterDetails-container {
    height:100px;
    text-align:left;
}    

#ju-filterContainer .ju-filterContainer-content  {
    background-color:white;
}

#ju-filterContainer .ju-filterContainer-content {
    font-size:0; /* removes space between div. */
}

#ju-filterContainer .ju-filterContainer-content_filter {
    display:inline-block;
    border-right: 1px solid #e4e4e4;
    box-sizing:border-box;
    height: 100px;  
    line-height:103px;
    vertical-align:top;  
    /*font-size:initial;*/
    font-size:1rem;
    padding-left:1em;
    overflow:hidden;      
}

#ju-filterContainer .ju-filterContainer-content .ju-filterContainer-content_filter:nth-last-child(2) {
    border:none;
}

#ju-filterContainer .ju-filterContainer-content_filter:last-of-type {
    border-right: 0;
    margin-right: 0px;
    min-width:unset;
}

#ju-filterContainer .ju-filterContainer-content .ju-filterContainer-content_filter input[type="text"] {
    height: 95px;
    border: 0;
    padding-top: 4px;
    padding-left: 2em;
    font-size: inherit;    
}

.ju-filterContainer-content_filter.alignRight {
    text-align:right;
}

#ju-filterContainer .ju-filterContainer-content .knapp,
#ju-filterContainer .filterDetails .knapp { 
    height: 100px;
    -webkit-appearance: none;
    vertical-align:top;
    padding:2% 6%!important;
}

#ju-filterContainer .filterDetails .knapp {
    display:none;
}

.ju-filterContainer-content_filter .dropdown.content ul {
    list-style-type: none;
    padding: 0;
}

.ju-filterContainer-content_filter .dropdown.content ul li {
    padding: 3px 0px 3px 0px;
    margin: 0;
    line-height: normal;    
}

.ju-filterContainer-content_filter .acceptButton {
    display:none;
}

.ju-filterContainer-content_filter .acceptButton .knapp {
    height:unset!important;
}

#ju-filterContainer .filterDetails .filterDetails-container {
    display:none;

}

#ju-filterContainer .filterDetails .ju-filterContainer-content_filter:first-of-type .dropdown.content.active {
    margin-left:-16px;
}

#ju-filterContainer .filterDetails .ju-filterContainer-content_filter .dropdown.content.active {
    margin-left:-21px;
}

#ju-filterContainer .filterDetails .filterDetails-container.active {
    display:block!important;
}

#ju-filterContainer .filterDetails .showMoreFilter.active {
    border-top:0!important;
}


#ju-filterContainer .filterDetails .showMoreFilter {
    display: block;
    padding: 1px 54px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    margin-top: 0px;
    border-top: 1px solid #e4e4e4;
    font-size: .8em;
    cursor:pointer;
    width:20%;
    margin:auto;
}

.ju-filterContainer-content_filter .knapp
{
    margin: 0px;
    border-radius: 0px;
}

.ju-filterContainer-content_filter .knapp:focus {
    border: 2px solid black;
}

#ju-filterContainer .filterDetails .showMoreFilter:hover {
    background-color:white;
}

#ju-filterContainer .dropdown.content .ddheading {
    display:none;
}

.showMoreFilter .less
{
    display:none; 
}
.ju-filterContainer-content_filter.hidden {
    display: none !important;
}
.acceptButton a {
    display: block;
}


